/*     1422405 : 장문 텍스트      */
.textarea__1422405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422405__ p {font-size:18px}
}

/*     1422415 : 실선      */
.solid_line__1422415__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422415__ {height:20px}
}

/*     1422425 : 타이틀 텍스트      */
.title__1422425__ {font-size:0}
.title__1422425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422425__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422425__.style_top p {padding-top:10px}
.title__1422425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422425__.style_right p {padding-right:14px}
.title__1422425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422425__.style_bottom p {padding-bottom:12px}
.title__1422425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422425__.style_left p {padding-left:14px}
.title__1422425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422425__.style_circle1 p {padding-left:18px}
.title__1422425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422425__.style_circle2 p {padding-left:18px}
.title__1422425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422425__ p {font-size:24px}
	.title__1422425__.style_top p:before {width:24px}
	.title__1422425__.style_right p:before {height:24px}
	.title__1422425__.style_bottom p:before {width:24px}
	.title__1422425__.style_left p:before {height:24px}
}

/*     1422435 : BLANK 컨텐츠      */
.blank__1422435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422435__ {height:5px}
}

/*     1422445 : 번호형 리스트      */
.text_list__1422445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422445__ ul li:first-child {margin-top:0}
.text_list__1422445__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422445__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422445__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422445__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422445__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422445__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422445__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422445__.s_size_300 i {border-width:2px}
.text_list__1422445__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422445__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422445__ ul li {font-size:20px}
}

/*     1422455 : BLANK 컨텐츠      */
.blank__1422455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422455__ {height:5px}
}

/*     1422465 : 장문 텍스트      */
.textarea__1422465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422465__ p {font-size:15px}
}

/*     1422475 : BLANK 컨텐츠      */
.blank__1422475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422475__ {height:5px}
}

/*     1422485 : 번호형 리스트      */
.text_list__1422485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422485__ ul li:first-child {margin-top:0}
.text_list__1422485__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422485__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422485__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422485__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422485__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422485__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422485__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422485__.s_size_300 i {border-width:2px}
.text_list__1422485__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422485__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422485__ ul li {font-size:20px}
}

/*     1422495 : 장문 텍스트      */
.textarea__1422495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422495__ p {font-size:15px}
}

/*     1422535 : 실선      */
.solid_line__1422535__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422535__ {height:20px}
}

/*     1422545 : 타이틀 텍스트      */
.title__1422545__ {font-size:0}
.title__1422545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422545__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422545__.style_top p {padding-top:10px}
.title__1422545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422545__.style_right p {padding-right:14px}
.title__1422545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422545__.style_bottom p {padding-bottom:12px}
.title__1422545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422545__.style_left p {padding-left:14px}
.title__1422545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422545__.style_circle1 p {padding-left:18px}
.title__1422545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422545__.style_circle2 p {padding-left:18px}
.title__1422545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422545__ p {font-size:24px}
	.title__1422545__.style_top p:before {width:24px}
	.title__1422545__.style_right p:before {height:24px}
	.title__1422545__.style_bottom p:before {width:24px}
	.title__1422545__.style_left p:before {height:24px}
}

/*     1422555 : BLANK 컨텐츠      */
.blank__1422555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422555__ {height:5px}
}

/*     1422565 : 번호형 리스트      */
.text_list__1422565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422565__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422565__ ul li:first-child {margin-top:0}
.text_list__1422565__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422565__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422565__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422565__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422565__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422565__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422565__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422565__.s_size_300 i {border-width:2px}
.text_list__1422565__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422565__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422565__ ul li {font-size:15px}
}

/*     1422575 : 실선      */
.solid_line__1422575__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422575__ {height:20px}
}

/*     1422585 : 타이틀 텍스트      */
.title__1422585__ {font-size:0}
.title__1422585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422585__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422585__.style_top p {padding-top:10px}
.title__1422585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422585__.style_right p {padding-right:14px}
.title__1422585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422585__.style_bottom p {padding-bottom:12px}
.title__1422585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422585__.style_left p {padding-left:14px}
.title__1422585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422585__.style_circle1 p {padding-left:18px}
.title__1422585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422585__.style_circle2 p {padding-left:18px}
.title__1422585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422585__ p {font-size:24px}
	.title__1422585__.style_top p:before {width:24px}
	.title__1422585__.style_right p:before {height:24px}
	.title__1422585__.style_bottom p:before {width:24px}
	.title__1422585__.style_left p:before {height:24px}
}

/*     1422595 : BLANK 컨텐츠      */
.blank__1422595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422595__ {height:5px}
}

/*     1422605 : 번호형 리스트      */
.text_list__1422605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422605__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422605__ ul li:first-child {margin-top:0}
.text_list__1422605__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422605__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422605__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422605__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422605__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422605__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422605__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422605__.s_size_300 i {border-width:2px}
.text_list__1422605__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422605__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422605__ ul li {font-size:15px}
}

/*     1422685 : 실선      */
.solid_line__1422685__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422685__ {height:20px}
}

/*     1422695 : 타이틀 텍스트      */
.title__1422695__ {font-size:0}
.title__1422695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422695__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422695__.style_top p {padding-top:10px}
.title__1422695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422695__.style_right p {padding-right:14px}
.title__1422695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422695__.style_bottom p {padding-bottom:12px}
.title__1422695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422695__.style_left p {padding-left:14px}
.title__1422695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422695__.style_circle1 p {padding-left:18px}
.title__1422695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422695__.style_circle2 p {padding-left:18px}
.title__1422695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422695__ p {font-size:24px}
	.title__1422695__.style_top p:before {width:24px}
	.title__1422695__.style_right p:before {height:24px}
	.title__1422695__.style_bottom p:before {width:24px}
	.title__1422695__.style_left p:before {height:24px}
}

/*     1422705 : BLANK 컨텐츠      */
.blank__1422705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422705__ {height:5px}
}

/*     1422805 : 번호형 리스트      */
.text_list__1422805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422805__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422805__ ul li:first-child {margin-top:0}
.text_list__1422805__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422805__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422805__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422805__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422805__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422805__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422805__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422805__.s_size_300 i {border-width:2px}
.text_list__1422805__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422805__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422805__ ul li {font-size:15px}
}

/*     1422825 : 실선      */
.solid_line__1422825__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422825__ {height:20px}
}

/*     1422845 : 타이틀 텍스트      */
.title__1422845__ {font-size:0}
.title__1422845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422845__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422845__.style_top p {padding-top:10px}
.title__1422845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422845__.style_right p {padding-right:14px}
.title__1422845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422845__.style_bottom p {padding-bottom:12px}
.title__1422845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422845__.style_left p {padding-left:14px}
.title__1422845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422845__.style_circle1 p {padding-left:18px}
.title__1422845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422845__.style_circle2 p {padding-left:18px}
.title__1422845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422845__ p {font-size:24px}
	.title__1422845__.style_top p:before {width:24px}
	.title__1422845__.style_right p:before {height:24px}
	.title__1422845__.style_bottom p:before {width:24px}
	.title__1422845__.style_left p:before {height:24px}
}

/*     1422855 : BLANK 컨텐츠      */
.blank__1422855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422855__ {height:5px}
}

/*     1422865 : 번호형 리스트      */
.text_list__1422865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422865__ ul li:first-child {margin-top:0}
.text_list__1422865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422865__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422865__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422865__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422865__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422865__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422865__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422865__.s_size_300 i {border-width:2px}
.text_list__1422865__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422865__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422865__ ul li {font-size:20px}
}

/*     1422875 : 장문 텍스트      */
.textarea__1422875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422875__ p {font-size:15px}
}

/*     1422885 : BLANK 컨텐츠      */
.blank__1422885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422885__ {height:5px}
}

/*     1422895 : 번호형 리스트      */
.text_list__1422895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422895__ ul li:first-child {margin-top:0}
.text_list__1422895__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422895__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422895__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422895__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422895__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422895__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422895__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422895__.s_size_300 i {border-width:2px}
.text_list__1422895__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422895__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422895__ ul li {font-size:20px}
}

/*     1422905 : 장문 텍스트      */
.textarea__1422905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422905__ p {font-size:15px}
}

/*     1422915 : BLANK 컨텐츠      */
.blank__1422915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422915__ {height:5px}
}

/*     1422925 : 번호형 리스트      */
.text_list__1422925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422925__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422925__ ul li:first-child {margin-top:0}
.text_list__1422925__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422925__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422925__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422925__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422925__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422925__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422925__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422925__.s_size_300 i {border-width:2px}
.text_list__1422925__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422925__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422925__ ul li {font-size:20px}
}

/*     1422935 : 장문 텍스트      */
.textarea__1422935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422935__ p {font-size:15px}
}

/*     1422945 : BLANK 컨텐츠      */
.blank__1422945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422945__ {height:5px}
}

/*     1422955 : 번호형 리스트      */
.text_list__1422955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422955__ ul li:first-child {margin-top:0}
.text_list__1422955__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422955__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422955__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422955__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422955__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422955__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422955__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422955__.s_size_300 i {border-width:2px}
.text_list__1422955__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422955__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422955__ ul li {font-size:20px}
}

/*     1422965 : 장문 텍스트      */
.textarea__1422965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422965__ p {font-size:15px}
}

/*     1422975 : BLANK 컨텐츠      */
.blank__1422975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422975__ {height:5px}
}

/*     1422985 : 번호형 리스트      */
.text_list__1422985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422985__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422985__ ul li:first-child {margin-top:0}
.text_list__1422985__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422985__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422985__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422985__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422985__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422985__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422985__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422985__.s_size_300 i {border-width:2px}
.text_list__1422985__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422985__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422985__ ul li {font-size:20px}
}

/*     1422995 : 장문 텍스트      */
.textarea__1422995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422995__ p {font-size:15px}
}

/*     1423005 : 실선      */
.solid_line__1423005__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1423005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1423005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1423005__ {height:20px}
}

/*     1423015 : 장문 텍스트      */
.textarea__1423015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423015__ p {font-size:18px}
}

